1. #1
    Sencha User
    Join Date
    Oct 2014
    Posts
    1
    Vote Rating
    0
    FloLi is on a distinguished road

      0  

    Default Unanswered: Can't upload release build to itunes connect anymore

    Unanswered: Can't upload release build to itunes connect anymore


    When I try to upload the release build of my app to itunes connect via xcode/apllication loader I get 2 new error messages, which I didn't get at the last upload (12.09.2014):

    ERROR ITMS-9000: "Invalid Segment Alignment. This app does not have the proper segment alignment and should be rebuilt with the latest version of Xcode. Please contact Developer Technical Support if you need further assistance."

    ERROR ITMS-9000: Invalid Bundle. The bundle 'XXX' does not support the minimum OS Version specified in the Info.plist

    I'm using the native packager with cmd 4.0.5.87 and Sencha Touch 2.3.1
    Has anyone the same problem or a solution, advice ?

    Regards

  2. #2
    Sencha User
    Join Date
    Oct 2014
    Posts
    4
    Vote Rating
    0
    kapil01 is on a distinguished road

      0  

    Default problem in submitting build to app store using application loader

    problem in submitting build to app store using application loader


    i have also following issues while uploading build

    ERROR ITMS-9000: "Invalid Segment Alignment. This app does not have the proper segment alignment and should be rebuilt with the latest version of Xcode. Please contact Developer Technical Support if you need further assistance."


    ERROR ITMS-9000: Invalid Bundle. The bundle 'XXX' does not support the minimum OS Version specified in the Info.plist

    please help...

Thread Participants: 1